Subject: Brownian Motion / Random Walk

From: [email-masked] (C.S.RAMAN)
Date: Wed, 2 Feb 1994 23:06:56 -0600 (CST)

Dear Netters:

Are you aware of public domain/commercial programs for simulating Random
Walk in 3 dimensions?  I am interested in the phenomenon of gel sieving
and would like to simulate the same by using latex spheres.  We already
have quite a bit of experimental data and would like to compare them
with theoretical predictions.  I would prefer the code to run on SGI
platforms with graphics capabilities (if possible).

Cheers
-raman
-- 
C.S.Raman                                 [email-masked] - Internet
UNIX Programming & Administration         [email-masked] - CIS
SPARC & SGI Systems                       [email-masked] - CHPC
Department of Biochemistry                [email-masked]
UTHSCSA       
7703 Floyd Curl Dr.                       (210) 567-6623   [Tel]
San Antonio, TX 78284-7760                (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************